<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'se', version '2.2'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cantlogin'] = 'Ii sáhttán logget sisa ságastallanlatnjii!';
$string['chat:chat'] = 'Hála ságastallanlanjas';
$string['chat:deletelog'] = 'Sihko neattaságastallanloggaid';
$string['chat:exportparticipatedsession'] = 'Eksportere ságastallanbottu mas ledje mielde';
$string['chat:exportsession'] = 'Eksportere ságastallanbottu';
$string['chat:talk'] = 'Searvva neahttaságastallamii';
$string['chatname'] = 'Dán ságastallanlanja namma';
$string['chatreport'] = 'Ságastallanbottut';
$string['chattime'] = 'Boahtte ságastallan (dáhton ja áigi)';
$string['configrefreshuserlist'] = 'Man dávjá galgá ođasmahttit geavaheaddjilisttu (sekundan)?';
$string['deletesession'] = 'Sihko dán bottu';
$string['deletesessionsure'] = 'Leat go sihkar ahte áiggut sihkkut dán ságastallanbottu?';
$string['entermessage'] = 'Čále iežat dieđu';
$string['inputarea'] = 'Čále dása';
$string['invalidid'] = 'Ii gávdnan dán ságastallanlanja!';
$string['list_all_sessions'] = 'Čájet buot bottuid.';
$string['list_complete_sessions'] = 'Čájet dušše loahpahuvvon bottuid';
$string['listing_all_sessions'] = 'Čájeha buot bottuid';
$string['messagebeepseveryone'] = '{$a} njurggáda buohkaide!';
$string['messagebeepsyou'] = '{$a} njurggádii du!';
$string['messageenter'] = '{$a} lea aitto boahtán';
$string['messageexit'] = '{$a} lea guođđán dán neahttaságastallama';
$string['messages'] = 'Dieđut';
$string['messageyoubeep'] = 'Don njurggádit {$a}';
$string['modulename'] = 'Neahttaságastallan';
$string['modulenameplural'] = 'Ságastallanlatnja';
$string['neverdeletemessages'] = 'Ale goassige sihko dieđuid';
$string['nextsession'] = 'Boahtte šiehtaduvvon ságastallanáigi';
$string['no_complete_sessions_found'] = 'Ii gávdnan loahpahuvvon bottuid.';
$string['nochat'] = 'Ii gávdnan neahttaságastallama';
$string['noguests'] = 'Dát neahttaságastallan ii leat rabas gussiide';
$string['nomessages'] = 'Eai leat vuos dieđut';
$string['nopermissiontoseethechatlog'] = 'Dus ii leat lohpi geahčča neahttaságastallanloggaid';
$string['normalstream'] = 'Rávdnjen';
$string['noscheduledsession'] = 'Ii leat várrejuvvon áigi';
$string['notallowenter'] = 'Dus ii leat lohpi searvat dán neahttaságastallamii.';
$string['notlogged'] = 'Don it leat loggen sisa!';
$string['pastchats'] = 'Ovddeš ságastallanbottut';
$string['pluginadministration'] = 'Neahttaságastallama administrašuvdna';
$string['pluginname'] = 'Neahttaságastallan';
$string['removemessages'] = 'Sihko buot dieđuid';
$string['repeatdaily'] = 'Seamma áigge juohke beaivve';
$string['savemessages'] = 'Vurke boares ságastallamiid';
$string['seesession'] = 'Geahča dán ságastallanbottu';
$string['send'] = 'Sádde';
$string['sending'] = 'Sáddemin';
$string['serverhost'] = 'Servernamma';
$string['sessions'] = 'Ságastallanbottut';
$string['userlist'] = 'Geavaheaddjilistu';
