<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'se', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Vállje ovtta variábela…';
$string['clicktoopen'] = 'Deaddil boaluid {$a} vuoi resursa ráhppo.';
$string['configdisplayoptions'] = 'Vállje makkár vejolašvuođat galget leat almmuhan ođđa instánsaide, dáláš árvalusat eai rievda. Duola CTRL-boalu vai válljet eambo go ovtta suorgi.';
$string['configframesize'] = 'Go websiidu dahje vižžejuvvon fiila čájehuvvo ovtta rámmas, dalle mearreda dát árvu navigašuvdnalinnja allodaga dán siidu njunošis.';
$string['configrolesinparams'] = 'Aktivere jos sávat goallustit iežas čilgejuvvon rollanamaid listui mii lea olamuttus paramehterarvus';
$string['configsecretphrase'] = 'Dát čiegus frása geavahuvvo čiehkkat koda mii sáhta sáddejuvvot eará serverii nugo okta paramehter.  Čiegus koda sáddejuvvo nugo md5 ja dat lea čanastupmi gaskal geavaheaddji  IP-čujuhusa ja dat čiegus frása.
(code=md5(IP.secretphrase). Fuomáš ahte dát ii leat nu sihkkaris siidu go IP-čujuhus sáhtá rievdadit ja ollusat juogadit maiddái IP-čujuhusaid.';
$string['contentheader'] = 'Sisdoallu';
$string['displayoptions'] = 'Almmus čájehan vejolašvuođat';
$string['displayselect'] = 'Čájáhus';
$string['displayselectexplain'] = 'Vállje čájeháhusšládja – eai buot šládjat heive buot URL-iide.';
$string['externalurl'] = 'Eksterna URLa';
$string['framesize'] = 'Rámma allodat';
$string['invalidstoredurl'] = 'Ii sáhte čájehit dán resursa. URL ii doaibma';
$string['invalidurl'] = 'Dieđihuvvon URLa ii doaibma';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL-at';
$string['page-mod-url-x'] = 'Buot siiddut URL-modulas';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader_help'] = 'Muhtun sistis Moodle-variábelat sáhtet automahtálaš lasihuvvot URLii. Čále iežaset paramehter-nama juohkke teavsttafierbmái ja vállje das maŋŋá dan variábela mii dasa heive.';
$string['pluginadministration'] = 'URL modula administrašuvdna';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Čájeha standárda allodaga ođđa popup-lasain.';
$string['popupwidthexplain'] = 'Čájeha standárda govdodaga popup-lásain';
$string['printintro'] = 'Čájet URL-čilgejume';
$string['printintroexplain'] = 'Galgá go čájehit URL-čilgejume sisdoalus? Muhtun čájehanšládjat  sáhtet alfarut hilgut dán lagan čilgehusa vuoike dat lea aktiverejuvvon.';
$string['rolesinparams'] = 'Goallos rollanamma paramehter murrii.';
$string['serverurl'] = 'Servera URLa';
$string['url:view'] = 'Čájet URLa';
